

.header_top_bottom_holder {}
.comment_holder, .comment_form {display:none}

.shopping_cart_outer{
display:none;
}
.woocommerce-page .shopping_cart_outer{
display:table;
}
.cover_boxes ul li .box .box_content { top: 0; }
.cover_boxes ul li .box .qbutton { margin-top: 18px; }

.ls-wp-container .qbutton {
-webkit-transition: none;
-ms-transition: none;
-moz-transition: none;
-o-transition: none;
transition: none;
}

@media only screen and (min-width: 1000px) {
    .page-id-15173 .ls-nav-prev,
    .page-id-15058 .ls-nav-prev,
    .page-id-15173 .ls-nav-next,
    .page-id-15058 .ls-nav-next,
    .page-id-15234 .ls-nav-prev,
    .page-id-15234 .ls-nav-next {
        margin-top: 19px;
    }
}

@media only screen and (max-width: 1000px){
.page-id-15173 .ls-nav-prev,
.page-id-15058 .ls-nav-prev,
.page-id-15173 .ls-nav-next,
.page-id-15058 .ls-nav-next{
		margin-top: -27px;
}

.page-id-15173 .q_slider,
.page-id-15058 .q_slider
{
min-height:100px;
}
}
.side_menu_button a:last-child {
padding: 0 0 0 17px;
}
.page-id-15173 .q_slider,
.page-id-15058 .q_slider
{
min-height:560px;
}
.filter_outer {
margin: -8px 0 31px;
}
.filter_holder ul li span{
font-size:13px;
}

#nav-menu-item-15674 li,
#nav-menu-item-15695 li,
#nav-menu-item-15696 li,
#nav-menu-item-15697 li,
#nav-menu-item-15777 li,
#nav-menu-item-15781 li,
#nav-menu-item-15784 li,
#nav-menu-item-15788 li,
#nav-menu-item-15791 li,
#nav-menu-item-15794 li,
#nav-menu-item-15798 li,
#nav-menu-item-15801 li,
#nav-menu-item-15805 li,
#nav-menu-item-15808 li,
#nav-menu-item-15813 li,
#nav-menu-item-15815 li,
#nav-menu-item-15819 li,
#nav-menu-item-15821 li,
#nav-menu-item-15826 li,
#nav-menu-item-15828 li,
#nav-menu-item-15833 li,
#nav-menu-item-15835 li{
width: 280px;
}

.drop_down .second .inner .widget {
padding-bottom: 15px;
}

.drop_down .second .inner .widget a{
padding: 0px !important;
}

.footer_bottom {
border-bottom: 3px solid #00a651;
height: 114px;
}

.footer_bottom img { vertical-align: middle; }

header:not(.sticky):not(.scrolled) .header_bottom {

}

.footer_bottom .two_columns_50_50>.column1 { text-align: left; }

.footer_bottom .two_columns_50_50>.column2 { text-align: right; }

.carousel-inner p {
margin: 40px 0px 15px 0px; }

.q_slider .qbutton.green:hover {
    background-color: #303030;
    border-color: #303030;
    color: #fff;
}

.carousel-control { width: 10%; }

.title h1 {
text-transform: none;
}

.q_list.circle ul>li, .q_list.number ul>li {
    margin: 0 0 10px;
}

.q_icon_with_title .icon_text_holder h5.icon_title {font-size:15px !important; margin-bottom:0;line-height:1.3em}

.q_icon_with_title .icon_text_inner p {line-height:1.6em;margin:0}

.breadcrumbs, .breadcrumb .current, .breadcrumb a {color:#000 !important}

div.newsletter-title p  {line-height:1.25em}

.footer_top .textwidget, .footer_top a, .footer_top li, .footer_top p, .footer_top span {color:#e2e2e2}

.tweeter-info .time, .fts-simple-fb-wrapper .fts-jal-fb-post-time {line-height:1.5em}

#respond input[type=text], #respond textarea, .contact_form input[type=text], .contact_form input[type=email], .contact_form textarea {background: #eee !important}

input.wpcf7-form-control.wpcf7-date, input.wpcf7-form-control.wpcf7-number, input.wpcf7-form-control.wpcf7-quiz, input.wpcf7-form-control.wpcf7-text, select.wpcf7-form-control.wpcf7-select, textarea.wpcf7-form-control.wpcf7-textarea {background: #efefef}

.contact_form input[type=email] {
    width: 100%;
    margin: 0 0 20px;
    padding: 15px 12px;
    border: 0;
    border-radius: 0;
    outline: 0;
    resize: none;
    font-size: 13px;
    line-height: 17px;
    background-color: #fff;
    color: #818181;
    font-family: Raleway,serif;
    font-weight: 400;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-appearance: none;
}

ul {
    list-style-position: outside; padding-bottom: 30px;}

li {
   padding-bottom: 20px; margin-left: 30px;}

hr {margin-bottom: 40px;}

.ec-shortcode-outer-wrap.ec-template7 .ec-count-content-inner:after {
    
    background: #000000;}
